{
  "headers": {
    "access-control-allow-origin": "*",
    "etag": "\"6ff8c10e63846f87b446b693bc5681e7\"",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "31690",
    "x-amz-request-id": "446AJC2QZB8HM1XD",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "Eskdhi6LgHSFxGvzeVrdZe0V7HUZXSDGL1M9YTsmNfgHlvkyRPiWy7vpY54d6I886M37+6ZFPyY=",
    "x-amz-version-id": "IGbO4B6BDobVTE7ErwId082MaKOw.hWR",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT"
  },
  "url": "https://deno.land/std@0.122.0/io/buffer.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 992896496
  }
}